<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="gfDanceTitle.png">
	<!-- Created with Adobe Animate version 20.5.0.29329 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="gfDance0000" x="0" y="0" width="641" height="671" frameX="0" frameY="-46" frameWidth="641" frameHeight="717"/>
	<SubTexture name="gfDance0001" x="646" y="0" width="627" height="685" frameX="-7" frameY="-32" frameWidth="641" frameHeight="717"/>
	<SubTexture name="gfDance0002" x="1278" y="0" width="627" height="699" frameX="-7" frameY="-18" frameWidth="641" frameHeight="717"/>
	<SubTexture name="gfDance0003" x="1910" y="0" width="615" height="709" frameX="-13" frameY="-8" frameWidth="641" frameHeight="717"/>
	<SubTexture name="gfDance0004" x="2530" y="0" width="615" height="696" frameX="-13" frameY="-21" frameWidth="641" frameHeight="717"/>
	<SubTexture name="gfDance0005" x="3150" y="0" width="610" height="702" frameX="-15" frameY="-15" frameWidth="641" frameHeight="717"/>
	<SubTexture name="gfDance0006" x="0" y="714" width="610" height="702" frameX="-15" frameY="-15" frameWidth="641" frameHeight="717"/>
	<SubTexture name="gfDance0007" x="615" y="714" width="608" height="704" frameX="-16" frameY="-13" frameWidth="641" frameHeight="717"/>
	<SubTexture name="gfDance0008" x="1228" y="714" width="608" height="717" frameX="-16" frameY="0" frameWidth="641" frameHeight="717"/>
	<SubTexture name="gfDance0009" x="1228" y="714" width="608" height="717" frameX="-16" frameY="0" frameWidth="641" frameHeight="717"/>
	<SubTexture name="gfDance0010" x="1841" y="714" width="608" height="704" frameX="-16" frameY="-13" frameWidth="641" frameHeight="717"/>
	<SubTexture name="gfDance0011" x="1841" y="714" width="608" height="704" frameX="-16" frameY="-13" frameWidth="641" frameHeight="717"/>
	<SubTexture name="gfDance0012" x="615" y="714" width="608" height="704" frameX="-16" frameY="-13" frameWidth="641" frameHeight="717"/>
	<SubTexture name="gfDance0013" x="2454" y="714" width="641" height="671" frameX="0" frameY="-46" frameWidth="641" frameHeight="717"/>
	<SubTexture name="gfDance0014" x="3100" y="714" width="641" height="671" frameX="0" frameY="-46" frameWidth="641" frameHeight="717"/>
	<SubTexture name="gfDance0015" x="646" y="0" width="627" height="685" frameX="-7" frameY="-32" frameWidth="641" frameHeight="717"/>
	<SubTexture name="gfDance0016" x="1278" y="0" width="627" height="699" frameX="-7" frameY="-18" frameWidth="641" frameHeight="717"/>
	<SubTexture name="gfDance0017" x="1910" y="0" width="615" height="709" frameX="-13" frameY="-8" frameWidth="641" frameHeight="717"/>
	<SubTexture name="gfDance0018" x="2530" y="0" width="615" height="696" frameX="-13" frameY="-21" frameWidth="641" frameHeight="717"/>
	<SubTexture name="gfDance0019" x="3150" y="0" width="610" height="702" frameX="-15" frameY="-15" frameWidth="641" frameHeight="717"/>
	<SubTexture name="gfDance0020" x="0" y="714" width="610" height="702" frameX="-15" frameY="-15" frameWidth="641" frameHeight="717"/>
	<SubTexture name="gfDance0021" x="615" y="714" width="608" height="704" frameX="-16" frameY="-13" frameWidth="641" frameHeight="717"/>
	<SubTexture name="gfDance0022" x="1228" y="714" width="608" height="717" frameX="-16" frameY="0" frameWidth="641" frameHeight="717"/>
	<SubTexture name="gfDance0023" x="1228" y="714" width="608" height="717" frameX="-16" frameY="0" frameWidth="641" frameHeight="717"/>
	<SubTexture name="gfDance0024" x="1841" y="714" width="608" height="704" frameX="-16" frameY="-13" frameWidth="641" frameHeight="717"/>
	<SubTexture name="gfDance0025" x="1841" y="714" width="608" height="704" frameX="-16" frameY="-13" frameWidth="641" frameHeight="717"/>
	<SubTexture name="gfDance0026" x="615" y="714" width="608" height="704" frameX="-16" frameY="-13" frameWidth="641" frameHeight="717"/>
	<SubTexture name="gfDance0027" x="0" y="1436" width="641" height="671" frameX="0" frameY="-46" frameWidth="641" frameHeight="717"/>
</TextureAtlas>
